CREATE TABLE mot_terr_rule_boundaries_ (
    TERR_RULE_BOUNDARY_ID    NUMBER(18, 0) ,
    TERR_RULE_ID             NUMBER(18, 0) ,
    TERR_DIMENSION_CODE      VARCHAR2(20)  ,
    INHERITED_FLAG           VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONFLICT_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    TERR_RULE_BOUNDARY_ID    NUMBER(18, 0) ,
    TERR_RULE_ID             NUMBER(18, 0) ,
    TERR_DIMENSION_CODE      VARCHAR2(20)  ,
    INHERITED_FLAG           VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONFLICT_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_mot_terr_rule_boundaries_ PRIMARY KEY (TERR_RULE_BOUNDARY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, TERR_RULE_BOUNDARY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
